name = "ATi Structures"
filename = "Pati_structures_1.3.0_fabric_1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7ccf72d6e7a829665c679920184b932fb92d6ed7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6155381
project-id = 964608
